/*
	COLORS
	HEADERS/PARAGRAPHS:
	#F5C1A5
	#A78471
	#59463C
	
	LINKS
	#D97D2C
	#805E40
	#59412d
	
	BLUE
	#AAD3F2
	#8EB1CC
	#6B8599
	
	Standard List Border Colors
	heading: #442014
	li: 	 #261E1A
	bg: 	 #1A1411
	
	BORDER/LINES
	#3B2E28
	#261E1A
	
	BORDER (RED)
	#442014
	#33180f
*/


/*
	RESET
*/
html{color:#000;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}del,ins{text-decoration:none;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:baseline;}sub{vertical-align:baseline;}legend{color:#000;}input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}input,button,textarea,select{*font-size:100%;}
/*
	GLOBAL STYLES
*/
html {
	background: black;
	height: 100%;
}
body {
    font-size: 13px;
    font-family: "Helvetica Neue", Arial, sans-serif;
    color: #A78471;
    text-align: left;
}
#page {
	height: 100%;
}
/* Links */
a img { border: 0; }
a { font-weight:bold; color: #d97d2c; text-decoration: none; }
a:hover { color:#ff9233; }
a:focus, a:active {outline: 0;-moz-outline: none;} 
.faded-link {color: #805e40;}
a.faded-link:hover {color: #D97D2C;}
.faded-sublink {color:#59412d;}
a.faded-sublink:hover {color: #805e40;}

/* Typography */
h1,h2,h3 {color: #F5C1A5;}
h1 {font-size: 24px; letter-spacing: -.02em; line-height: 30px;font-weight:bold;}
h2 {font-size: 16px; letter-spacing: -.02em; line-height: 20px;}
h3 {font-size: 13px; line-height: 20px;font-weight:bold;}
p {font-size: 13px; line-height: 20px; color: #A78471;}
strong {font-weight:bold;}
em {font-style:italic;}

/* Text color changing */
.faded-text {
	color:#59463C;
}
.faded-header {
	color: #A78471;
}
.cl, .clear { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; overflow: hidden;}
.overflow-hidden {overflow: hidden;}

/* INPUTS */
input[type=submit]:hover{
	cursor: pointer;
}
.form-row input[type=text], .form-row input[type=password] {
	border: 1px solid #c0c0c0;
	height: 26px;
	min-width: 250px;
	outline:medium none;
	padding: 2px 7px;
	font-size: 14px;
	font-family: arial;
	font-weight:normal;
	-moz-border-radius: 5px;
	-moz-box-shadow: 0 0 5px #000;
	-webkit-border-radius: 5px;
	-webkit-box-shadow: 0 0 5px #000;
	background: url(//d34bd3dzgheh6b.cloudfront.net/images/frontpage/text-input-bg.png) repeat-x #ccc;
}
.form-row input[type=text]:focus, .form-row input[type=password]:focus{
	background:white;
}
.form-row {
	margin: 30px 0;
}
.form-row label{
	display: block;
	font-size: 14px;
	color: #A78471;
	margin-bottom: 5px;
}
.fb-button {
	display:inline-block;
	padding: 4px 15px;
	outline: 1px solid black;
	border-style: solid;
	border-width: 1px 0 0;
	border-color: #442014;
	background: #33180F;
	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
	font-weight: bold;
	color:#D97D2C;
}
/*
	PAGE BUILDING BLOCKS
*/
hr{background-image: none; background: #261E1A; height: 1px; border: none; margin: 20px 0;}
hr.strong {background-image:none; background: #442014; height: 2px; border:none; margin: 30px 0;}
/*	Main content area below page breadcrumb/title 	*/
.page-content {
	padding: 30px 0;
	min-height: 500px;
}

/*	Columns		*/
.content-col {
	float:left;
	width: 600px;
	margin-left: 30px;
}
.sidebar-col {
	float: left;
	margin-left: 30px;
	width: 270px;
}
.full-col {
	margin: 0 30px;
	width: 900px;
}
.cata-sidebar-1 {
    background: url(/images/cata/cata_sidebar_1.jpg);
    width: 250px;
    float:left;
    min-height: 700px;
}
/* 3d Control */
.shadow-bottom {
	border-bottom: 1px solid #1f0e09;
	-moz-box-shadow: 0 2px 3px 0 black;
	-webkit-box-shadow: 0 2px 3px 0 black;
	z-index: 10;
	position:relative;
}

/*	Page Breaks 	*/
.new-section {
	background-image: url(//d34bd3dzgheh6b.cloudfront.net/images/cata/new_section.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	padding: 30px 0;
}
.new-section-full {
	background-image: url(//d34bd3dzgheh6b.cloudfront.net/images/cata/new_section_full.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	padding: 30px 0;
}
.new-section-strong {
	background-image: url(//d34bd3dzgheh6b.cloudfront.net/images/cata/new_section_strong.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	padding: 30px 0;
}
.new-section-half {
	background-image: url(//d34bd3dzgheh6b.cloudfront.net/images/cata/new_section_half.png);
	background-position: center top;
	background-repeat: repeat-x;
	padding: 30px 0;
}
.new-section .section-title {
	margin-bottom: 20px;
	padding-bottom: 5px;
	border-bottom: 2px solid #442014;
}
.new-subsection {
	margin-top: 30px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 2px solid #442014;
	text-transform:uppercase;
}
.end-section-bg {
    background-image: url(//d34bd3dzgheh6b.cloudfront.net/images/cata/end_section_strong.jpg);
    background-position: center bottom;
    background-repeat: no-repeat;
}
.empty-section {
    padding: 20px 30px;
    position: relative;
}
/*
	Breadcrumb and Page Title
*/
h1.page-title {
	font-size: 24px;
	width: 600px;
	border-top: 2px solid #442014;
	color: #F5C1A5;
	margin: 0 0 30px;
	padding-top: 5px;
	letter-spacing: -.02em;
	position:relative;
	text-shadow: 2px 2px black;
}
.standard-cata-page h1.page-title {
	border-top: 2px solid #442014;
}
h1.page-title-wrapper {
	margin: 0 30px;
}
ul.breadcrumb{
	margin: 0;
	font-size: 12px;
	line-height:16px;
	overflow:hidden;
	padding: 30px 30px 5px;
	text-shadow: 1px 1px black;
}
ul.breadcrumb li {
	float: left;
}
ul.breadcrumb li.active-breadcrumb {
	font-weight:bold;
	color:#F5C1A5;
}
ul.breadcrumb li.sep {
	margin: 0 9px 0 10px;
	font-weight:bold;
	color:#444;
	text-indent: -9999px;
	background: url(//d34bd3dzgheh6b.cloudfront.net/images/cata/breadcrumb_seperator.png) no-repeat;
	position: relative;
	top: 3px;
	width: 8px;
	height: 11px;
}
ul.breadcrumb li a {
	text-decoration: none;
}
/*
	Lists
*/
.list-title {
	margin-bottom: 0 !important;
	padding-bottom: 5px;
	border-bottom: 2px solid #442014;
}
ul.lined {
	margin-bottom: 20px;
}
ul.lined > li {
	border-bottom: 1px solid #261E1A;
	position:relative;
}
ul.link-list > li > a{
	padding: 10px 0;
	display:block;
}
ul.link-list-short > li > a {
	padding: 5px 0;
	display:block;
}
ul.link-list > li > a:hover {
	background: #1a1411;
}
ul.icon-list > li {
	position:relative;
}
ul.icon-list > li > a {
	padding-left: 30px;
	position:relative;
}
ul.content-list .title-wrapper {
	font-size: 16px;
	font-weight:normal;
}
ul.content-list .info-wrapper {
	font-weight:normal;
	color: #59463C;
}
ul.content-list .author-wrapper {
	color: #805E40;
	font-weight:bold;
}
ul.content-list .comment-wrapper {
	color: #805E40;
	font-weight:bold;
}
ul.content-list .comment-wrapper img {
	position:relative;
	top: 3px;
	width: 16px;
	height: 16px;
}
ul.content-list .sep {
	color: #332822;
	margin: 0 5px;
}
ul.content-list .content-icon{
	position: absolute;
	left:0;
	margin-top: -12px;
	top: 50%;
}
li.footer-nav-links {
	border-bottom: none !important;
	padding: 0;
	overflow:hidden;
}
li.footer-nav-links a{
	float: right;
	padding: 5px !important;
	line-height: 16px;
	margin-left: 5px;
}
li.footer-nav-links a:hover {
	background: transparent !important;
}
li.footer-nav-links a img {
	position: relative;
	top: 3px;
	width: 16px;
	height: 16px;
}
ul.nonlink-list > li{
	padding: 10px 0;
}
ul.content-list li .post-contents-wrapper {
	margin: 10px 30px 0;
}
ul.content-list li .post-contents-wrapper p {
	margin-bottom: 10px;
}
/* Read more link */
ul.content-list li .post-contents-wrapper .readmore-wrapper {
	position:relative;
	display: block;
	bottom: 0;
	left: 0;
	border:none;
	padding: 0;
	background: transparent;
	overflow:hidden;
	margin: 10px -15px 15px;
}
ul.content-list li .post-contents-wrapper .readmore-wrapper .readmore-link {
	border:none;
	padding: 0;
	float: right;
	color: #D97D2C;
	filter: none;
	background: url(//d34bd3dzgheh6b.cloudfront.net/images/cata/icons/arrows/arrow_right_orange.png) no-repeat scroll 100% 50% transparent;
	padding-right: 15px;
	display:inline-block;
}
ul.content-list li .post-contents-wrapper .readmore-wrapper .readmore-link:hover {
	color: #ff9233;
}
ul.content-list li .post-contents-wrapper .powerpress_player {
	margin-top: 20px;
}
ul.content-list li .post-contents-wrapper .powerpress_links {
	margin-bottom: 20px;
}
/* Sidebar list */
ul.sidebar-list.link-list li a{
	padding: 5px;
	color: #805E40;
}
ul.sidebar-list.link-list li a:hover {
	color: #D97D2C;
}
ul.sidebar-list.lined > li {
	background:none;
}
ul.sidebar-list > li {
	background:none;
}
ul.sidebar-list.icon-list > li {
	position:relative;
}
ul.sidebar-list.icon-list li > a {
	padding-left: 20px;
}
h3.sidebar-list-title {
	color:#F5C1A5;
	padding: 0 5px 5px;
	font-weight:normal;
	font-size: 16px;
	line-height: 24px;
	background:none;
	border-bottom: 2px solid #442014;
	position:relative;
}
h3.sidebar-list-title.icon {
	padding: 0 10px 5px 30px;
}
h3.sidebar-list-title.icon img {
	position: absolute;
	top: 50%;
	margin-top: -10px;
	left: 5px;
}
/* Stats list */
ul.stats-list {
	margin-bottom: 20px;
}
ul.stats-list li{
	color: #806557;
	padding: 5px;
	font-weight:bold;
}
ul.stats-list li span.value {
	float: right;
	font-weight:bold;
	color:#A78471;
}
.date-wrapper {
	color: #59463C;
	font-weight:normal;
}
/* Content Icons */
.content-icon {
	background-image: url(//d34bd3dzgheh6b.cloudfront.net/images/cata/icons/content_icons_24.png);
	width: 24px;
	height: 24px;
	display:block;
}
.content-icon.article-icon {
	background-position: 0 0;
}
.content-icon.news-icon {
	background-position: 0 -24px;
}
.content-icon.podcast-icon {
	background-position: 0 -48px;
}
.content-icon.sticky-icon {
	background-position: 0 -72px;
}
.content-icon.video-icon {
	background-position: 0 -96px;
}
/* Sidebar Content List */
ul.sidebar-list.content-list .content-icon{
	margin-top: -8px;
}
.sidebar-list .content-icon {
	background-image: url(//d34bd3dzgheh6b.cloudfront.net/images/cata/icons/content_icons_16.png);
	width: 16px;
	height: 16px;
	display:block;
}
.sidebar-list .content-icon.article-icon {
	background-position: 0 0;
}
.sidebar-list .content-icon.news-icon {
	background-position: 0 -16px;
}
.sidebar-list .content-icon.podcast-icon {
	background-position: 0 -32px;
}
.sidebar-list .content-icon.sticky-icon {
	background-position: 0 -48px;
}
.sidebar-list .content-icon.video-icon {
	background-position: 0 -64px;
}
/*
	Video Covers
*/
.video-cover {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	border: none;
	height: 200px;
	background:url(//d34bd3dzgheh6b.cloudfront.net/images/cata/video_cover_textured.png);
	margin: 0 5px 20px;
	height: 200px;
	position:relative;
	padding: 10px 10px 0;
	float: left;
	width: 205px;
}
.video-cover .thumbnail-wrapper .video-thumbnail {
	height: 127px;
	width: 203px;
	position: absolute;
	z-index: 1;
	top: 1px;
	left: 1px;
}
.video-cover .thumbnail-wrapper {
	width: 205px;
	height: 130px;
	background: black;
	position: relative;
}
.video-cover .thumbnail-wrapper .shade {
	border-bottom: 1px solid #251818;
	height: 129px;
	width: 205px;
	top: 0;
	left: 0;
	z-index: 99;
	position:absolute;
	background-image: url(//d34bd3dzgheh6b.cloudfront.net/images/videos/thumbnail_wrapper.png);
	background-position: 0 0;
	dislpay:block;
}
.video-cover:hover .shade {
	background-position: 0 -130px;
}
.video-cover .video-info .video-author {
	font-weight:bold;
	color:#A78471;
	position:relative;
	padding-left: 32px;
	overflow:hidden;
}
.video-cover .video-author-name span.video-stats-rating{
	float: right;
	font-weight:bold;
	position:relative;
	top: 1px;
}
.video-cover .video-info .video-date {
	color:#59463c;
	font-weight:normal;
	font-size: 11px;
	line-height: 16px;
}
.video-cover .video-info .video-date span.video-stats-views {
	float: right;
	font-weight:bold;
	display:inline-block;
	line-height: 16px;
}
.video-cover .video-info .author-class-icon {
	position:absolute;
	top: 3px;
	margin-top: 0;
	left: 0;
	height: 28px;
	width: 28px;
}
.video-cover .video-title {
	font-size: 12px;
	font-weight:bold;
	overflow:hidden;
	line-height: 16px;
	margin: 5px 0;
}
.video-cover .video-info {
	margin: 0 0 0 3px;
	font-size: 12px;
	line-height:16px;
	position:relative;
	padding: 0;
}
.video-shelf {
	padding: 20px 10px;
}
.video-cover .video-author .video-stats {
	position: absolute;
	right: 0;
	top: 2px;
	color: #7A6052;
	text-align:right;
	font-weight:bold;
}
.video-cover .video-stats-skill {
	line-height: 13px;
	color: #7A6052;
	font-size: 13px;
	text-transform:uppercase;
	font-family: trebuchet ms;
}
.video-cover .video-stats-views {
	line-height: 11px;
	font-size: 11px;
	color: #59463C;
}
/*
	Package Content Lists
*/
ul.package-contents li.package:first-child {
	margin-top:0;
}
ul.package-contents li.package {
	font-size: 18px;
	line-height: 24px;
	font-weight:bold;
	color: #F5C1A5;
	letter-spacing: -.02em;
	padding: 0 0 5px;
	margin-top: 30px;
	text-transform:uppercase;
	border-bottom: 2px solid #442014;
}
ul.package-contents li.item {
}
ul.package-contents li.item a.title-wrapper {
	font-size: 14px;
	line-height: 20px;
}
ul.package-contents li.item a.title-wrapper.already-watched {
	color: #805e40;
}
ul.package-contents li.item a.title-wrapper span.item-title-wrapper {
	display: inline-block;
	max-width: 420px;
}
ul.package-contents li.item .action-wrapper {
	line-height: 20px;
	position: absolute;
	right:5px;
	top: 50%;
	margin-top: -10px;
	font-weight:bold;
	font-size: 11px;
	padding-right: 15px;
	text-transform:uppercase;
	background: url(//d34bd3dzgheh6b.cloudfront.net/images/cata/icons/arrows/arrow_right_orange.png) no-repeat scroll 100% 4px transparent;
}
ul.package-contents li.item > a:hover .action-wrapper {
	background: url(//d34bd3dzgheh6b.cloudfront.net/images/cata/icons/arrows/arrow_right_red.png) no-repeat scroll 100% 4px transparent;
}
.arrow-link {
	background: url(//d34bd3dzgheh6b.cloudfront.net/images/cata/icons/arrows/arrow_right_orange.png) no-repeat scroll 100% 50% transparent;
	padding-right: 15px;
	display:inline-block;
}
.arrow-link:hover {
	background: url(//d34bd3dzgheh6b.cloudfront.net/images/cata/icons/arrows/arrow_right_red.png) no-repeat scroll 100% 50% transparent;
}



/*
	Horizontal List with header
*/
dl.horizontal-list dd {
	float:left;
}



/*
	Global Cata Styles
*/
#content-bg #content.standard-cata-page {
	background: url(//d34bd3dzgheh6b.cloudfront.net/images/cata/page_header_bg.jpg) no-repeat center top #0e0706;
}

/*
	signup button
*/
a.signup-btn {
	background-image: url(//d34bd3dzgheh6b.cloudfront.net/images/cata/about/signup_btn_large.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	height: 59px;
	width: 193px;
	display: block;
}
a.signup-btn:hover {
	background-position: 0 -59px;
}


/*
	Labels
*/
span.label {
	-moz-border-radius:4px 4px 4px 4px;
	-webkit-border-radius: 4px;
	clear:both;
	display:inline-block;
	font-family:verdana;
	font-size:10px;
	font-weight:bold;
	line-height:16px;
	margin-left:10px;
	padding:1px 5px;
	text-transform:uppercase;
	background-color: #999;
	color: #222;
}
span.label.expansion-label-wotlk {
	background-color: #8EB1CC;
}
/* Overlay
---------------------------------------- */
.sc-overlay{
	display:none;
	position:relative;
	background: #100708;
	padding:0 0 0 0;
	border:2px solid #101010;
	z-index:9998;
	width: 480px;
	top:50%;
	margin-top:;
	margin:-150px auto 0 auto;
	-moz-border-radius:10px;
	-webkit-border-radius: 10px;
	-moz-box-shadow: 0 0 96px 24px #000;
	-webkit-box-shadow: 0 0 96px 24px #000;
}
.sc-overlay .sc-overlay-content{
	padding: 48px 16px 24px 16px;
	background-image: url("//d34bd3dzgheh6b.cloudfront.net/images/cata/overlay_strong.jpg");
	background-position: center top;
	background-repeat: no-repeat;
	height:300px;
	-moz-border-radius:10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
}
.sc-overlay .sc-overlay-content h1{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	font-size:18px;
	text-align:center;
	text-indent:15px;
	line-height:36px;
	z-index:200;
}
.sc-overlay>.close{
	background: url('//d34bd3dzgheh6b.cloudfront.net/images/icons/close_flash_message.png') no-repeat top center;
	height:15px;
	width:15px;
	position:absolute;
	top:12px;
	right:16px;
	z-index:201;
}
.sc-overlay>.close:hover{
	background-image: url("//d34bd3dzgheh6b.cloudfront.net/images/icons/close_flash_message_hover.png");
	cursor:pointer;
}
.sc-overlay .sc-overlay-msg{
	display:block;
	text-align:center;
	padding: 5px 15px;
	background: #1A1411;
	border:1px solid #30251F;
}
.sc-overlay .sc-overlay-msg.success{

}
.sc-overlay .flash-message-wrapper{
	width:240px;
	left:120px;
	text-align:center;
	top:37px;
}
.sc-overlay .flash-message-wrapper .flash-message{
	padding-top:7px;
}
.sc-overlay .flash-message-close{
	display:none;
}
.video-browser-container {
    padding: 20px 0;
}
.wp-notification-post {
    padding: 10px 15px;
    display:block;
    background-color: #3B2E28;
    border: 1px solid #59463d;
    margin: 10px;
}
.wp-notification-post:hover {
    background-color: #59463d;
}
.wp-notification-post h3 {
    font-size: 16px;
}

.video-row {
    background: url("/images/videobrowser/video_row_bg.jpg") top left no-repeat;
    width: 690px;
}
.thumbnail-wrapper .video-thumbnail {
	height: 127px;
	width: 203px;
	position: absolute;
	z-index: 1;
	top: 1px;
	left: 1px;
}
.thumbnail-wrapper {
	width: 205px;
	height: 130px;
	background: black;
    display:block;
	position: relative;
}
.thumbnail-wrapper .shade {
	border-bottom: 1px solid #251818;
	height: 129px;
	width: 205px;
	top: 0;
	left: 0;
	z-index: 99;
	position:absolute;
	background-image: url(//d34bd3dzgheh6b.cloudfront.net/images/videos/thumbnail_wrapper.png);
	background-position: 0 0;
	dislpay:block;
}
.thumbnail-wrapper:hover .shade {
	background-position: 0 -130px;
}
.video-cs-wrapper {
    width: 205px;
    height: 30px;
    background:  black;
    text-align:center;
    padding-top: 5px;
    margin-top: -1px;
    position:relative;
    z-index: 99;
}
.comp-vs {
    position: relative;
    top: -8px;
    font-weight:bold;
    color: #59463C;
}
.vr-thumbnail-col {
    width: 205px;
    float:left;
    margin: 15px 15px 20px;
}
.vr-video-info-col {
    width: 310px;
    padding: 15px 15px 10px 0;
    float:left;
}
.vr-video-title {
    margin-bottom: 5px;
}
.vr-video-title a{
    color:#ffab47;
    font-size: 16px;
    line-height: 20px;
    font-weight:bold;
    letter-spacing: -.02em;
}
.vr-video-title a:hover {
    color:#FF9233;
}
p.vr-description {
    font-size: 12px;
    line-height: 18px;
    color: #59463c;
}
.vr-author-wrapper {
    width: 130px;
}
.vr-author-icon {
    position: relative;
    top: 6px;
}
.vr-author-link {
    font-size: 15px;
    line-height: 24px;
    color:#ffab47;
    margin-left: 5px;
}
.vr-meta-col {
    width: 130px;
    float:right;
    position:relative;
    padding: 15px 0 20px;
}
.vr-uptodate-patch-tag {
    width: 118px;
    height: 36px;
    background: url(/images/videobrowser/video_row_patch_tag.jpg);
    margin-right: 10px;
    margin-bottom: 10px;
    position:relative;
}
.vr-uptodate-patch-tag-mop {
    background:url(/images/videobrowser/video_row_patch_tag_green.png);
}
.vr-uptodate-patch-tag span{
    position: absolute;
    right: 8px;
    top: 4px;
    text-align: right;
    color:#996633;
    font-size: 13px;
    line-height: 14px;
    text-shadow: 0 1px rgba(255,255,255,.4);
    width: 96px;
    display:block;
    font-weight:bold;
}
.vr-uptodate-patch-tag-mop span {
    color: #29682f;
    font-size: 14px;
}
.vr-meta-info {
    float: right;
    margin-right: 20px;
    margin-top: 5px;
    text-align:right;
}
.vr-skill-count {
    font-size: 15px;
    line-height: 20px;
    color: #a78471;
    font-weight:bold;
}
.vr-views {
    color: #59463c;
    font-weight:bold;
    font-size: 12px;
}
.vr-date {
    color: #59463c;
    font-weight:bold;
    font-size: 12px;
}
/** Featured Videos
*****************************************************/
#featured_videos_top {
    background: url(/images/videobrowser/featured_videos_top.png) 0 25px no-repeat #0a0504;
    height: 195px;
    width: 960px;
    position:relative;
}
#featured_videos_top2 {
    height: 195px;
    background: url(/images/videobrowser/featured_videos_top2.png) 0 0 no-repeat #0a0504;
    width: 960px;
    position:relative;
}
#featured_videos_thumbs {
    background: #110b0b;
}
#featured_tag {
    background: url(/images/videobrowser/featured_tag.png) 0 0 no-repeat transparent;
    width: 170px;
    height: 48px;
    position:absolute;
    left: -20px;
    top: 30px;
}
#featured_video_centered {
    width: 690px;
    position:absolute;
    top: 25px;
    left: 135px;
}
#featured_videos_thumbs {
    padding: 0 10px;
}
#featured_videos_thumbs .video-cover {
    height: 170px;
    margin-bottom: 20px;
}